.menu-bar{
	font-weight: 700;
	font-size:1,5rem;
	color: black;
	margin-left: 1.8rem;
	margin-right: 1.8rem; 
}

.menu-bar-login{
	background-color: red;
	border-bottom-left-radius: 2rem; 
	border-top-left-radius: 2rem; 
	border-top-right-radius: 1.5rem;
	border-bottom-right-radius: 1.5rem;
	height: 100%;
	color: white;
	font-weight: 700;
	font-size:1,5rem;
	padding-left: 2.3rem;
	padding-right: 1.8rem;
	margin-right: 1.8rem;
}

.menu-side{
	display: block;
}

.search-tab{
  	width: 220px;
  	margin: 8px 0px;
	border-radius: 50px;
 	display: inline-block;
  	background-color: white;
  	opacity: 0.8;
}

.search-text{
	width: 90%;
	height: 100%;
	border-bottom-right-radius: 50px;
	border-top-right-radius: 50px;
}

.search-icon{
	width: 10%;
	border-bottom-left-radius: 50px;
	border-top-left-radius: 50px;
}